

.cartPageLeft{
	width: 100%;
	height: auto;
	float: left;
	margin-bottom: 30px;
}
.cartPageMiddle{
	width: 100%;
	height: auto;
	float: left;
	background: #fff;
}
.cartPageRight{
	width: 100%;
	height: auto;
	background: #fff;
	padding: 10px;
	float: left;
}
.searchBox{
    width: 100%;
    height: auto;
    padding: 15px 10px;
    background: #006D2C;
    border: 0;
}
.searchField{
    width: 100%;
    height: 35px;
    border: 0;
    font-size: 14px;
    padding-left: 10px;
}
.searchBox span{
    z-index: 2;
    float: right;
    margin-top: -25px;
    position: relative;
    background-image: url(../images/zoom.png);
    right: 0;
    width: 20px;
    height: 20px;
    margin-right: 10px;
}
.searchBox button{
    z-index: 10002;
    float: right;
    position: relative;
    border: none;
    width: 20px;
    height: 20px;
    background: transparent;
}
.search-btn{
    background:#FFFFFF;
    padding: 3px;
    margin-top: 1px;
    float: right;
    z-index: 98;
    position: relative;
    font-size: 12px;
    text-align: center;
}
.sideBox{
    width: 100%;
    height: auto;
    padding: 0;
    border: solid 1px #ddd;
    border-top: 0!important;
    float: left;
}
.sideHead{
    padding: 10px 10px;
    background: #f4f4f4;
    color: #333;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}
.sideBody{
    width: 100%;
    height: auto;
    padding: 0;
}
.sideBody ul{
    padding-left: 0;
    margin-bottom: 0;
}
.sideBody ul li{
    list-style-type: none;
    font-size: 16px;
    list-style-image: none;
    margin-bottom: 0;
    text-align: left!important;
}
.sideBody ul li a{
    color: #333;
    display: block;
    width: 100%;
    padding: 5px 10px;
    background: #fff;
    border-bottom: solid 1px #eee;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
}
.sideBody ul li a:hover{
    background: #063;
    color: #fff;
}
.cartPageHead{
	width: 100%;
	background: #006D2C;
	color: #fff;
	padding: 5px 10px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 10px;
	float: left;
}
.cartBlock{
	width: 100%;
	padding: 5px 10px;
	background: #fff;
	float: left;
}
.cartBlock table{
	width: 100%;
	border: solid 1px #ddd;
}
.cartBlock table td{
	vertical-align: middle;
	padding: 5px 10px;
	line-height: 1.8;
}
.tdItem{
	width: 60%;
	font-size: 16px;
	border-right: solid 1px #ddd;
}
.tdPrice{
	width: 15%;
	font-weight: 600;
	font-size: 16px;
	border-right: solid 1px #ddd;
}
.tdAdd{
	width: 25%;
}
.cartBlock button{
	border: 0!important;
}
.container-full {
    padding-right: 5px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1600px;
}
.righttop {
    background: #fff;
    padding: 15px;
    border: solid 1px #ddd;
}
.righttop p{
	margin-top: 15px;
}
.innersub_content h3 {
    color: #006D2C;
    font-size: 22px;
    font-weight: 600;
    margin-top: 0;
}
.checkout
{
    padding: 3% 10%;
color:#fff;
text-align:center;
border-radius:3px;
font-size:14px;
background:#009850;
margin-bottom:5%;
} 
.checkout:hover
{
text-decoration:none;
background-color:#006D2C;
color: #fff;
 -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.cartBlock .searchField{
	border: solid 1px #ddd;
	margin-bottom: 0;
	text-align: center;
	width: 35px;
    padding-left: 0;
    float: left;
}
.cartBlock h7{
	float: left;margin-right: 5px;
	font-weight: 600;
}
.cartBlock .more{
	width: auto;
	float: left;
    padding: 2px 8px;
    margin-left: 5px;
}
.cart_count{
	background: #009850;
    width: 50px;
    border-radius: 50%;
    color: #fff;
    padding: 5px 10px;
}
.backgroundheader
{
padding:5px 0;
text-align:center;
background:#006D2C;
display:block !important;
text-transform: uppercase;
color: #fff!important;
margin-bottom: 0;
}

.tblcheckout
{
padding-bottom:3%;
width: 100%;
border: solid 1px #ddd;
background: #f6f6f6;
}
.tblcheckout tr td
{
padding:20px 10px;
font-size:18px;
border: solid 1px #ddd;
}
.checkoutform
{
  background: #fff;
  margin-bottom: 30px;
  padding: 10px;
}
.checkoutform a img
{
	float: none;
}
.checkoutform [type='text']
{
 margin-bottom: 15px; 
  
  height: 42px;
    border: 1px solid #ccc;
    padding: 1%;
	
}
.checkoutform select
{
 margin-bottom: 15px;
  height: 47px;
    border: 1px solid #ccc;
    padding: 1%;
	width:100%;
}

.checkoutform textarea
{
 margin-bottom: 15px;   
  height: 100px;
 
    border: 1px solid #ccc;
    padding: 1%;
}

.checkoutform [type='submit'],
.checkoutform [type='button']
{
    padding: 15px 12px;
   margin-top: 15px;
    color:  #fff;
 background:#009850; 
       text-align: center;
  border: none;
  border-radius: 5px;
  font-size: 16px;
}
.checkoutform [type='submit']:hover,
.checkoutform [type='button']:hover
{
   
 background:  #006D2C; 
  color:  #fff; 
        -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.thirdpara a
{
color:#eaba13;
}
.thirdpara a:hover
{
color: #999999;
text-decoration:none;
}
.right_sidebar h3
{
padding-bottom: 10px;
font-weight: 600;
border-bottom:4px solid #eaba13;
}
.blogdetail_content img
{
margin:4% 0;
}
.checkoutright
 {
 margin:4% 0;
 width:100%;
 float:left;
 padding:3% 0 7% 0;
  text-align:center;
 border:1px solid #d5d5d5;
  }  
 .checkoutright img
 {
 display:block;
 margin-left:auto;
 margin-right:auto;
 margin-bottom:10px;
 }
  .checkoutright h4
  {
    padding:5% 0 0 0;
  font-weight:600;
  text-transform:uppercase;
  font-size: 30px;
  }
.rightcheckout
{
padding:2% 5%;
background:#efefef;
}
.tblcheckout tr td h4{
	font-size: 22px;
    margin: 0;
    padding-top: 0;
}

@media(min-width: 1400px){
.cartBlock h7 {
    margin-left: 25px;
}
}

@media(max-width: 991px){
select {
    background-color: #fff!important;
    color: #666!important;
    background-image: none!important;
}
.tdItem{
	width: 100%;
	border-right: 0;
	border-bottom: solid 1px #ddd;
	float: left;
}
.tdPrice{
	width: 50%;
	float: left;
	min-height: 30px;
}
.tdAdd{
	width: 50%;
	float: left;
}
}
@media(max-width: 768px){
.text-right{
	text-align: center!important;
}
.checkoutform [type='submit'],
.checkoutform [type='button']
{
  width: 100%;
  margin-top: 0;
  font-size: 14px;
}
.checkoutform [type='text']{
	width: 100%;
}
.checkoutform {
    overflow-x: scroll;
}
}
@media(max-width: 360px){
.tdPrice{
	width: 35%;
}
.tdAdd{
	width: 65%;
}
.tblcheckout tr td h4 {
    font-size: 16px;
}
.tblcheckout tr td {
    font-size: 12px;
}
}